Vulnérabilité: CVE-2020-7352

La composante GalaxyClientService de Gog Galaxy fonctionne avec des privilèges SYSTEM élevés dans un environnement Windows. En raison de l’expédition de logiciel avec intégrée, clé privée RSA statique, un attaquant avec ce matériel clé et les autorisations d’utilisateur local peut envoyer efficacement toute commande du système d’exploitation au service d’exécution dans ce contexte élevé. Le service à l’écoute de ces commandes sur un port de réseau local-lié, localhost: 9978. Un module Metasploit a été publié qui exploite cette vulnérabilité. Ce problème affecte la branche 2.0.x du logiciel (2.0.12 et versions antérieures), ainsi que la branche 1.2.x (1.2.64 et versions antérieures). Un correctif a été publié pour la branche 2.0.x du logiciel concerné.


https://github.com/rapid7/metasploit-framework/pull/13444
https://github.com/rapid7/metasploit-framework/pull/13444
https://www.positronsecurity.com/blog/2020-04-28-gog-galaxy-client-local-privilege-escalation/
https://www.positronsecurity.com/blog/2020-04-28-gog-galaxy-client-local-privilege-escalation/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7352


Il est possible de laisser un commentaire en tant qu'utilisateur enregistré du site, accédant par les réseaux sociaux, compte wordpress ou en tant qu'utilisateur anonyme. Si vous souhaitez laisser un commentaire en tant qu'utilisateur anonyme, vous serez informé par courrier électronique d'une réponse possible uniquement si vous saisissez votre adresse électronique (facultatif). L'inclusion de toute donnée dans les champs de commentaires est totalement facultative. Toute personne qui décide de saisir des données accepte le traitement de celles-ci pour les finalités inhérentes au service ou la réponse au commentaire et aux communications strictement nécessaires.


Laisser un commentaire